Skip to main content
GET
Get security review by ID

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

vendorId
string
required
securityReviewId
string
required

Response

200 - application/json

Ok

id
string
required

Unique identifier for the security review.

vendorId
string
required

Unique identifier for the vendor.

decisionNotes
string | null
required

Notes about the security review's decision status.

comments
string | null
required

Comments about the security review.

completedByUserId
string | null
required

The Vanta user ID of the person who completed this review.

startDate
string<date-time> | null
required

The timestamp of the when the security review was started.

dueDate
string<date-time> | null
required

The timestamp of the when the security review is due.

overrideDueDate
string<date-time> | null
required

A manual override timestamp of the when the security review is due.

completionDate
string<date-time> | null
required

The timestamp of the when the security review was marked as completed.

decision
object | null
required

An object containing information about the decision of the review.

assessmentType
object
required

The assessment type for this security review.

owner
object | null
required

The owner of this security review, if assigned.